/*  
Style for Lift_db
*/

body,table,option,input {
	font:normal 13px/20px Verdana, Helvetica, Sans-serif;
}

body {
	margin:10px 0px; padding:0px;
	color:#eaeaea;
	background-color:#666;
	background-size: cover;
}

body a {
	color:#438AC3;
}

body a:hover {
	color:#e06aa3;
}

option,input[type=text],input[type=password] {
	color:#000;
	height:16px;
	margin-right:6px;
}

input[type="text"],input[type="password"],input[type="submit"] {
	border-radius:2px;
}

button {
	width:60px;
	cursor:pointer;
}

input[type="text"].unitSel {
	text-align:center;
	width:25px;
	cursor:pointer;
	border-radius:6px;
}

input[type="radio"] {
	margin:0px 5px;
	vertical-align:middle;
} 

input[type="text"],input[type="password"] {
	padding:1px 3px;
}

option, select {
	cursor:pointer;
}

option:hover, select:hover, .unitSel:hover {
	color:#e06aa3;
}

#title .login {
	float:right;
	font-size:18px;
}

table {
	color:#3f3f3f;
	line-height:130%;
	border-collapse:collapse;
}

table#header {
	width:100%;
}

table#header td.banner {
	padding-top:9px;
	padding-bottom:0px;
}

table.sortable,table.box {
	margin-bottom:10px;
}

#content,#wide {
	margin:auto;
	padding:10px;
	border:2px solid #eee;
	border-radius: 8px;
	text-align:left;
	color:#000000;
	background-color:#e5e5e5;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.5);
}

#content {
	width:850px;
}

#wide {
	width:1150px;
}

h1, h2, h3, h4 {
	color:#1d307d;
}

h1 {
	font:bold 24px/24px Arial, Calibri, Helvetica, Sans-serif;
}

h2 {
	font: bold 18px Arial, Calibri, Helvetica, Sans-serif;
	line-height:80%;
}

#title {
    background-image: url(./images/bgl-title.png),url(./images/bgr-title.png),url(./images/bgc-title.png);
    background-position: left top,right top,10px 0px;
    background-repeat: no-repeat}

#content #title {
    background-size: auto auto,auto auto,830px 50px;
}

#wide #title {	
    background-size: auto auto,auto auto,1130px 50px;
}

#title h1, #title h2 {
	margin:10px;
	color:#f1f1f1;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.45);
}

#heading {
	background-image:url(./images/bg0-heading.gif);
}

#heading h2 {
	margin:10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}

#heading h2, #heading h2 a {
	color:#156dbf;
}

#heading h2 a:hover {
	color:#4093e0;
}

p,ul li {
	margin-top:8px;
	margin-bottom:8px;
}

h2 a,h3 a {
	font-size:100%;
	font-weight:bold;
	color:#f8f8f8;
	text-decoration:none;
	padding:3px 0;
}

h2 a:hover,h3 a:hover,th a:hover, table.sortable th.sort:hover {
	color:#fdffdd;
}

h3,h4 {
	margin:5px 0px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
}

hr {
	background-color:#002b6b;
	color:#002b6b;
	height:1px;
	border:none;
	margin:10px 2%;
}

input.y {
	background-color:#fdfddd;
}

th,td {
	padding:1px;
}

table.sortable {
	table-layout:fixed;
	word-break:break-all;
	box-shadow:4px 4px 9px rgba(0,0,0,0.4);
}

table.sortable, table.box, table.comps {
	border:1px solid #cccccc;
}

table#scroll thead tr {
	display:block;
	position:relative;
}

table.sortable th.sort {
	cursor:pointer;
}

table.sortable td,table.sortable th,table.box td,table.box th {
	padding:4px 4px 5px 4px;
}

.park {
	background-color:yellow;
}
.good {
	background-color:#10d040;
}
.no {
	background-color:#ff4444;
}
.forfeit {
	background-color:#aaaaaa;
}

.bomb {
	background-color:#e4e4e4;
}

.fix, .fix a {
	color:#f00000;
	text-decoration:none;
}

.revfix {
	background-color:#f00000;
	color:white;
	padding-left:5px;
	padding-right:5px;
}

table#lifts td {
	border:1px solid blue;
}

table#lifts {
	box-shadow:inset 3px 3px 7px 4px rgba(0,0,0,0.3);
}

table#lifts td.good, table#lifts td.no, table#lifts td.forfeit,
table#lifts td.best, table#lifts td.bomb {
	text-align:right;
	padding-right:23px;
}

table#lifts a {
	text-decoration:none;
	color:inherit;
}

table#lifts td a {
	display:block;
	line-height:25px;
}

table.comps {
	width:520px;
	margin:17px 2px;
}

table.comps td {
	padding:4px 10px 5px;
}

table#scroll tbody {
	display:block;
	height:260px;
	overflow:auto;
	width:100%;
}

table.sortable tbody,table.sortable thead {
	display:block;
}

/*table.sortable tbody tr td, table.sortable tbody tr:nth-child(odd) td {
	background:#fcfcfc;
}*/

table.sortable tbody, table.sortable tbody tr td, table.comps tr td {
	background-color:#fcfcfc;
}

table.sortable tbody tr td, table.comps tbody tr td {
	border-top:1px solid #eee;
}

/*table.sortable tbody tr:nth-child(even) td {
//	background:#f4f4f4;
	background:#e4f7e3;
	background:#ecf9e9;
}*/

.sortable th,.sortable th a {
	color:#f3f3c2; 
	background-color:#3975ad;
	text-decoration:none;
}

tr.dark,input.dark {
	background-color:#f4f4f4;
}

tr.light,input.light {
	background-color:#fcfcfc;
}

.you,.you td {
	font-style:italic;
}

.rank,.rank td {
	color:#2d8ccc;
}

.comp,.comp td {
	color:#d33d61;
}

.both,.both td,.both a {
	color:#c617e7;
}

td.l,th.l,input.l {
	text-align:left;
}

td.c,th.c,input.c {
	text-align:center;
}

td.r,th.r,input.r {
	text-align:right;
}

table td.rp {
	text-align:right;
	padding-right:20px;
}

.light0 {
	visibility:hidden
}

#sorttable_sortrevind,#sorttable_sortfwdind {
	font-size:75%;
}

#position {
	margin-left:130px;
	font-weight:bold;
}

img.calendar {
	vertical-align:bottom;
	padding-bottom:1px;
}



img.ui-datepicker-trigger {
	vertical-align:bottom;
	padding-bottom:1px;
	padding-right:6px;
}

.dob img.ui-datepicker-trigger {
		float:right;
}

.ui-datepicker .ui-datepicker-header {
	background:#b6d0e8
}
div#ui-datepicker-div {
	border:2px solid #909dc3;
	box-shadow:5px 5px 15px rgba(0,0,0,0.3);
}
input#dol {
	margin-right:6px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #3975ad;
    background: #b6d0e8;
    color: #454545;
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #7995EA;
    background: #eaf0fb;
    font-weight: normal;
    color: #454545;
}

table.edit_comp {
	width:764px;
}

table.edit_comp tr {
	height:35px;
}